<div class="d-flex justify-content-center">
    <div class="card" style="width: 18rem;">
        <div class="card-body">
            <h5 class="card-title">Ooops...</h5>
            <p class="card-text">La page demandée n'existe pas.</p>
        </div>
    </div>
</div>